.devcampContainer {
  width: 800px;
  margin: 100px auto;
  padding: 30px;
  text-align: center;
  border: 1px solid #ddd;
}

.devcampAvatar {
  border-radius: 50%;
  width: 100px;
  margin-top: -100px;
}

.devcampQuote {
  font-size: 18px;
}

.devcampAuthor {
  font-size: 13px;
}
